@charset "UTF-8";


/* mainvisual
-------------------------------------------------*/
.mainvisual {
    width: 100%;
    height: 300px;
    background: url("../img/department/gynecology/mainvisual.jpg") center center no-repeat;
    background-size: cover;
    text-indent: -9999px;
}
#gother1 .mainvisual {
    background: url("../img/department/mainvisual1.jpg") center center no-repeat;
    background-size: cover;
}
#gother2 .mainvisual {
    background: url("../img/department/mainvisual2.jpg") center center no-repeat;
    background-size: cover;
}
#radiology .mainvisual {
    background: url("../img/department/radiology/mainvisual.jpg") center center no-repeat;
    background-size: cover;
}

/* gynecologyBox
-------------------------------------------------*/
.gynecologyBox .cont {
	max-width: 824px;
	margin: 0 auto;
	padding: 0.6em 0;
}
.gynecologyBox .cont .mtxt {
	padding-bottom: 3.8em;
}
.gynecologyBox .cont .mtxt2 {
	padding-bottom: 5.5em;
}
.gynecologyBox .cont .mtxt2 .ul {
	text-decoration: underline;
}
.gynecologyBox .cont .mtxt2.lim {
	width: 50%;
    max-width: 350px;
}
.gynecologyBox .cont .mtxt3 {
	padding-bottom: 2em;
}
.gynecologyBox .cont .mtxt4 {
	width: 50%;
    max-width: 320px;
    margin-top: 1em;
}
.gynecologyBox .cont .mtxt4.mb {
    margin-bottom: 2em;
}
.gynecologyBox .cont table {
	width: 100%;
	border-top: #323232 1px solid;
	border-left: #323232 1px solid;
	margin-bottom: 2.5em;
}
.gynecologyBox .cont table th {
	background: #e5e5e5;
	border-right: #323232 1px solid;
	border-bottom: #323232 1px solid;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	padding: 1em 0;
}
.gynecologyBox .cont table td {
	width: 13.5%;
	border-right: #323232 1px solid;
	border-bottom: #323232 1px solid;
	text-align: center;
	vertical-align: middle;
	padding: 0.6em 0;
}
.gynecologyBox .gyneList1 {
	padding-bottom: 6.5em;
}
.gynecologyBox .gyneList1 li span {
	font-weight: bold;
}
.gynecologyBox .gyneList1 li.yoya {
	padding-bottom: 0.5em;
}
.gynecologyBox .gyneList1 li.yoya2 {
	padding-top: 0.5em;
}
.gynecologyBox .gyneList2 {
	padding-bottom: 5.5em;
}
.gynecologyBox .gyneList2 li {
	line-height: 1.8;
	padding-bottom: 1.8em;
}
.gynecologyBox .gyneList2 li .tit {
	font-weight: bold;
}
.gynecologyBox .gyneList2 li .ind1 {
	padding-left: 1em;
    text-indent: -1em;
    display: block;
}
.gynecologyBox .gyneList2 li a {
	display: inline-block;
}
.gynecologyBox .gyneList2 li a span {
	padding-right: 0.4em;
}
.gynecologyBox .gyneList1 li a.fbl,
.gynecologyBox .gyneList2 li a.fbl {
	color: #02adbd;
}
.gynecologyBox .gyneList1 li a.fbl2,
.gynecologyBox .gyneList2 li a.fbl2 {
	color: #02adbd;
    text-decoration: underline;
}
.gynecologyBox .gyneList1 li a.fbl:hover,
.gynecologyBox .gyneList2 li a.fbl:hover {
	text-decoration: underline;
}
.gynecologyBox .gyneList1 li a.fbl2:hover,
.gynecologyBox .gyneList2 li a.fbl2:hover {
    text-decoration: none;
}
.gynecologyBox .gyneList1 li.yoya.mll {
	margin-left: 6em;
}
.gynecologyBox .gyneList3 {
	padding-bottom: 1em;
}
.gynecologyBox .gyneList3 li {
	padding: 0 0 0.5em 1em;
    text-indent: -1em;
}
.gynecologyBox .gyneList4 {
	padding-bottom: 5.5em;
}
.gynecologyBox .gyneList4 li {
	padding: 0 0 0.5em;
}
.gynecologyBox a.link.bl,
.gynecologyBox .gyneList4 li a {
	display: block;
}
.gynecologyBox .swan_logo {
	float: left;
    width: 20%;
    margin: 0 2em 1em 0;
}
.gynecologyBox .swancopy1 {
	padding-bottom: 1em;
}
.gynecologyBox .swancopy2 {
	padding-bottom: 5.5em;
}
.gynecologyBox .swanList {
	padding-bottom: 2em;
}
.gynecologyBox .swanList.pbb {
	padding-bottom: 5.5em;
}
.gynecologyBox .swanList li {
    padding: 0 0 0.5em 1em;
    text-indent: -1em;
}
.gynecologyBox .cont .swantable {
    width: auto;
    border: none;
}
.gynecologyBox .cont .swantable th {
    border: none;
    background-color: #fff;
    padding: 0.5em 1em 0.5em 0;
    vertical-align: top;
    white-space: nowrap;
}
.gynecologyBox .cont .swantable td {
    width: auto;
    border: none;
    background-color: #fff;
    padding: 0.5em 1em 0.5em 0;
    text-align: left;
    vertical-align: top;
}
.gynecologyBox .cont .swantable td a {
    color: #02adbd;
    text-decoration: underline;
}
.gynecologyBox .radiologyBox {
    padding-bottom: 5.5em;
}
.gynecologyBox .radiology_img {
    width: 35%;
    float: left;
    padding: 0 2em 1em 0;
}
.gynecologyBox .cont .radiologyBox .swantable {
    margin-bottom: 1em;
}
.gynecologyBox .cont .radiologyBox .swantable th,
.gynecologyBox .cont .radiologyBox .swantable td {
    padding: 0 1em 0.5em 0;
}

/* staffBox
-------------------------------------------------*/
.staffBox {
	background-image: linear-gradient(to right,#f2f4ef 0,#f2f4ef 25%,#f1f3ee 50%,#e1e3de 75%,#e1e3de 100%);
	padding-top: 1.8em;
}
.staffBox .tit01 {
	line-height: 1.4;
}
.staffBox .names {
	padding-bottom: 0.8em;
}
.staffBox .cont {
	padding: 1.5em 0 1em 9.766%;
}
.staffBox .cont table {
	line-height: 1.45;
}
.staffBox .cont table th {
	width: 6.3em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding-bottom: 1.5em;
}
.staffBox .cont table td {
	padding-bottom: 1.5em;
}
.staffBox .cont table.tab02 {
	margin-bottom: 1.3em;
}
.staffBox .photo01 {
	width: 50%;
	position: absolute;
	bottom: 0;
	right: 0;
}
.staffBox .cont.wid {
	padding: 1.5em 0 1em 9.766%;
}
.staffBox .cont.wid .staff{
	width: 100%;
}
.staffBox .cont.wid table {
	width: 44%;
	float: left;
	margin-right: 3.2%;
}
.staffBox .cont.wid table.tab03 {
	width: 45%;
	margin-right: 0;
}
.staffBox.fr {
	background-image: linear-gradient(to left,#f2f4ef 0,#f2f4ef 25%,#f1f3ee 50%,#e1e3de 75%,#e1e3de 100%);
}
.staffBox.fr .cont {
	padding: 1.5em 0 1em 49.8%;
}
.staffBox.fr .cont.wid {
	padding: 1.5em 0 1em 9.766%;
}
.staffBox.fr .cont.noi {
    padding-left: 9.766%;
}
.staffBox.fr .photo01 {
	right: auto;
	left: 0;
}

@media only screen and (min-width:751px) and (max-width:1024px){
/* mainvisual
-------------------------------------------------*/
.mainvisual {
    height: 29.296vw;
}

/* gynecologyBox
-------------------------------------------------*/
.gynecologyBox .cont {
	 width: 80.46vw;
}
}

@media only screen and (min-width:751px){
/* read
-------------------------------------------------*/
.staff {
	height: auto!important;
	max-height: auto!important;
}
.gynecologyBox .listBtn.dis li {
    padding-top: 1.2em;
    padding-right: 1.5em;
}
.gynecologyBox .cont .swantable td a:hover {
    text-decoration: none;
}
}

@media only screen and (min-width:751px) and (max-width:820px){
.gynecologyBox .gyneList2 li.bnr2l a {
    width: 48%;
}
}

@media only screen and (max-width:750px){
/* mainvisual
-------------------------------------------------*/
.mainvisual {
    width: 100%;
    height: auto;
    background: none;
	margin-bottom: 8vw;
}

/* gynecologyBox
-------------------------------------------------*/
.gynecologyBox .cont {
	padding: 0;
}
.gynecologyBox .cont .mtxt {
	padding: 0 0 1.6em;
}
.gynecologyBox .cont .mtxt2.lim {
	width: 100%;
    max-width: inherit;
}
.gynecologyBox .cont .mtxt4 {
	width: 70%;
    max-width: 320px;
    margin: 1em auto 0;
}
.gynecologyBox .cont table {
	font-size: 3vw;
	margin: 2em 0 1em;
}
.gynecologyBox .cont table th {
	line-height: 1;
}
.gynecologyBox .cont table td {
	padding: 0.6em 0;
    width: 14%;
}
.gynecologyBox .gyneList1 {
	line-height: 1.5;
	padding-bottom: 5.5em;
}
.gynecologyBox .gyneList2 {
	padding-bottom: 5.5em;
}
.gynecologyBox .gyneList2 li {
	text-indent: 0;
	padding: 0.2em 0 0.8em;
}
.gynecologyBox .gyneList1 li.yoya.mll {
	margin-left: 0;
}
.gynecologyBox .gyneList2 li .tit .spon {
	display: inline-block;
}
.gynecologyBox .gyneList2 li.bnr2l {
    padding-bottom: 2.5em;
}
.gynecologyBox .gyneList2 li.bnr2l a {
    width: 70%;
    max-width: 320px;
    display: block;
    margin: 0 auto;
}
.gynecologyBox .txt02 {
	padding-bottom: 4.2em;
}
.gynecologyBox .txt02 a {
	color: #818181;
	text-decoration: underline;
}
.gynecologyBox .swan_logo {
	float: none;
    width: 50%;
    margin: 0 25% 2em;
}
.gynecologyBox .swancopy2 {
	padding-bottom: 4em;
}
.gynecologyBox .swanList {
	padding-bottom: 1.5em;
}
.gynecologyBox .swanList.pbb {
	padding-bottom: 4em;
}
.gynecologyBox .cont .swantable {
    margin-top: 0;
    font-size: 4vw;
}
.gynecologyBox .cont .swantable th {
    padding: 0.5em;
}
.gynecologyBox .cont .swantable td {
    padding: 0.5em;
}
.gynecologyBox .radiologyBox {
    padding-bottom: 4em;
}
.gynecologyBox .radiology_img {
    width: 60%;
    float: none;
    padding: 0 20% 1em;
}
.gynecologyBox .cont .radiologyBox .swantable {
    margin: 1em 0;
}
.gynecologyBox .cont .radiologyBox .swantable th,
.gynecologyBox .cont .radiologyBox .swantable td {
    padding: 0 1em 0.5em 0;
}

/* staffBox
-------------------------------------------------*/
.staffBox {
	background-image: linear-gradient(to bottom,#f2f4ef 0,#f2f4ef 25%,#f1f3ee 50%,#f1f3ee 75%,#e1e3de 100%)!important;
	padding: 0!important;
	overflow: hidden;
}
.staffBox .cont {
	padding: 1.5em 0 0!important;
}
.staffBox .cont table {
	width: 100%!important;
	float: none;
	font-size: 3.45vw;
	margin: 0!important;
}
.staffBox .cont table th {
	width: 100%;
	display: block;
	padding: 0;
}
.staffBox .cont table td {
	width: 100%;
	display: block;
	padding: 0 0 1.1em;
}
.staffBox .cont .pcinline {
	display: none;
}
.staffBox .tit01 {
	font-size: 3vw;
}
.staffBox .names {
	font-size: 5.4vw;
}
.staffBox .photo01 {
	position: static;
	width: 88%;
    margin: 0 6%;
}
.staffBox.fr .photo01 {
	float: none;
	margin: 0 6%;
}
}


.linkArea ul li div {
    display: block;
}

.heberdernTxt {
    text-align: center;
    font-weight: bold;
    color: #FF0000;
    padding-bottom: 3em;
}
.gynecologyBox .cont .swantable.pbb {
    margin-bottom: 5.5em;
}


.gyneList1.contactList {
    padding-bottom: 3em;
}
.contact {
    padding-bottom: 6.5em;
}
.contact .copy {
    padding: 0 0 2em;
    color: #FF0000;
}
.contact table {
    width: 100%;
    border-top: #323232 1px solid;
    border-left: #323232 1px solid;
    margin-bottom: 2.5em;
}
.contact table th {
    background: #e5e5e5;
    border-right: #323232 1px solid;
    border-bottom: #323232 1px solid;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    padding: 0.6em 1em;
}
.contact table td {
    border-right: #323232 1px solid;
    border-bottom: #323232 1px solid;
    text-align: left;
    vertical-align: middle;
    padding: 1.2em 1em;
}
.contact table .tel {
    width: 14em;
    text-align: center;
}
.contact table .fi {
    width: 10em;
    text-align: center;
}
.contact table .se {
    padding-left: 4em;
}
.contact table .no {
    white-space: nowrap;
}
.contact .box .tit a {
    color: #02adbd;
}
.contact .box .tit a:hover {
    text-decoration: underline;
}
.contact .box ul {
    display: flex;
}
.contact .box ul li {
    width: 94%;
    margin: 0 3%;
}
.contact .box ul li table {
    border: none;
    margin: 0.5em 0 0.5em 1em;
}
.contact .box ul li table th {
    background: #fff;
    border: none;
    text-align: left;
    vertical-align: top;
    padding: 0;
}
.contact .box ul li table td {
    background: #fff;
    border: none;
    text-align: left;
    vertical-align: top;
    padding: 0;
    width: auto;
}
.contact .box ul li .txtcau {
    margin-left: 1.14em;
    padding-left: 1em;
    text-indent: -1em;
}

@media only screen and (max-width:750px){
.contact {
    padding-bottom: 4em;
}
.contact table {
    font-size: 3.6vw !important;
}
.contact table th {
    line-height: 1;
}
.contact table td {
    padding: 1em;
}
.contact table .tel {
    width: auto;
}
.contact table .fi {
    width: auto;
    text-align: left;
}
.contact table .se {
    padding-left: 1em;
}
.contact .box ul {
    display: block;
}
.contact .box ul li {
    width: 90%;
    margin: 0 0 5vw;
}
.contact .box ul li table {
    margin-left: 1.5em;
}
.contact .box ul li table th {
    line-height: 1.65;
}
.contact .box ul li .txtcau {
    margin-left: 1.5em;
    font-size: 3.3vw;
}
}


.media {
    padding-bottom: 5.5em;
}
.media ul li {
    margin-bottom: 0.5em;
}
.media ul li a {
    color: #02adbd;
}
.media ul li a:hover {
    text-decoration: underline;
}


.fontbl {
    color: #02adbd;
}
.fontbl:hover {
    text-decoration: underline;
}

.ttbtn {
    margin-top: 1.5em;
}
.ttbtn a {
    width: 13.118em;
    display: inline-block;
    background: #02abbb;
    color: #fff;
    padding: 1em 0;
    text-align: center;
    line-height: 1.4;
}
.ttbtn a .pcon {
    display: inline;
}
@media only screen and (max-width:750px){
.ttbtn a {
    width: 100%;
    line-height: 1.5;
}
.ttbtn a .pcon {
    display: none;
}
}

a.copy_link {
    color: #02adbd;
}
a.copy_link:hover {
    text-decoration: underline;
}
